[package]
name = "aw-gerrit-gitlab-bridge"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = { version = "1.0" }
axum = { version = "0.6" }
askama = { version = "0.11.1", default-features = false, features = ["with-axum", "mime", "mime_guess"] }
askama_axum = { version = "0.2.1" }
reqwest = { version = "0.11", features = ["json"] }
serde = { version = "1.0", features = ["derive"] }
serde_json = { version = "1.0" }
tokio = { version = "1.0", features = ["full"] }
tracing = "0.1"
tracing-subscriber = { version = "0.3", features = ["env-filter"] }
tower-http = { version = "0.3.4", features = ["trace"] }
chrono = { version = "0.4.23", features = ["serde"] }
